Warning: require(/data/web/virtuals/232474/virtu

Vyřešeno1.74K zhlédnutíDomény
0

Hezký den, na mém webu se oběvila tato chyba.
Pomůžete mi jí prosím opravit? 🙁
Děkuji moc,
Barbora

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
JŠ255861 Vybral nejlepší odpověď 19. 10. 2021
0
42.73K Odpověď od WEDOS Internet, a.s. 0 Comments

Dobrý den,
zkuste si změnit verzi PHP nejlépe na 7.4 zde v administraci.

Po změně počkejte cca 30 minut, než se změny plně projeví.

Role: Podpora
TJ285257 Odpověděl na otázku 17. 8. 2021
Prohlížíte 1 ze 19 odpovědí, klikněte zde pro zobrazení všech odpovědí.